## puppet-module-puppetlabs-apache 0.10.0

=== debian/changelog ===
puppet-module-puppetlabs-apache (0.10.0-1) unstable; urgency=medium

  * Imported upstream release 0.10.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 11 Dec 2013 14:08:56 +0100

puppet-module-puppetlabs-apache (0.9.0-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Initial release (Closes: #722123)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 08 Sep 2013 20:07:35 +0200
