=== debian/watch ===
version=3
opts=filenamemangle=s{/([^/]+)/([^/]+)/([^/]+.tar.gz)}{$1-$2-$3} https://forge.puppetlabs.com/puppetlabs/apache /puppetlabs/apache/(.+).tar.gz
