## puppet-module-puppetlabs-apache 1.0.1

=== debian/changelog ===
puppet-module-puppetlabs-apache (1.0.1-1) unstable; urgency=medium

  * New upstream release. 

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 07 Mar 2014 20:54:09 +0100

puppet-module-puppetlabs-apache (0.10.0-3) unstable; urgency=medium

  * debian/control: Enable autopkgtest testsuite.
  * debian/tests: Add testcase for Apache installation.

 -- Thomas Bechtold <toabctl@debian.org>  Sun, 26 Jan 2014 10:21:59 +0100

puppet-module-puppetlabs-apache (0.10.0-2) unstable; urgency=medium

  * debian/watch: use redirector from qa.debian.org.
  * debian/control:
    - use Debian address in Uploaders field.
    - Bump Standards-Version to 3.9.5. No further changes.

 -- Thomas Bechtold <toabctl@debian.org>  Tue, 21 Jan 2014 07:29:56 +0100
