## puppet-module-puppetlabs-apache 1.6.0

=== debian/changelog ===
puppet-module-puppetlabs-apache (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 1.6.0
    (Closes: #788124, #788125, #788127)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 10 Sep 2015 22:46:34 +0200
