=== debian/tests/control ===
Tests: install
Depends: @, puppet
Restrictions: needs-root
