## puppet-module-puppetlabs-apache 1.10.0

=== debian/changelog ===
puppet-module-puppetlabs-apache (1.10.0-1) unstable; urgency=medium

  * Imported upstream relase 1.10.0
  * Add myself to Uploaders list
  * Update dependencies for puppet 4

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 24 May 2016 09:37:56 +0200

puppet-module-puppetlabs-apache (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream relase 1.9.0
  * Declare compliance with Debian policy 3.9.8

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 17 May 2016 11:24:44 +0200

puppet-module-puppetlabs-apache (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 1.8.1
  * Update VCS URL
  * Declare compliance with Debian Policy 3.9.7
  * Update upstream URL

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 12 Apr 2016 23:24:04 +0200
