=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: puppet-module-puppetlabs-apache
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Thomas Bechtold <toabctl@debian.org>
+Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
+           Thomas Bechtold <toabctl@debian.org>
 Section: admin
 Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-apache.git
-Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-apache.git
-Homepage: https://forge.puppetlabs.com/puppetlabs/apache
+Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-apache.git
+Homepage: https://forge.puppet.com/puppetlabs/apache
 
 Package: puppet-module-puppetlabs-apache
 Architecture: all
 Depends: ${misc:Depends},
-         puppet-common,
+         puppet (>= 4) | puppet-common (>= 3),
          puppet-module-puppetlabs-stdlib,
          puppet-module-puppetlabs-concat
 Description: Puppet module for apache
