## puppet-module-puppetlabs-apache 3.0.0

=== debian/changelog ===
puppet-module-puppetlabs-apache (3.0.0-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892683)

  [ Sebastien Badia ]
  * New upstream version 3.0.0 (Closes: #875983, #892862)
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
    + Fix description capitalization-error-in-description-synopsis
    + Remove unnecessary-testsuite-autopkgtest-field
    + Added myself as Uploaders
  * d/watch: Bump to version 4 and use HTTPS for URI
  * d/copyright: Update copyright years and use HTTPS for URI
  * d/copyright: Fix copyright globing (lintian)
  * d/docs: Add missing NOTICE file (for Apache2 license)
  * d/upstream: Added Upstream metadata
  * d/examples: Ship examples files
  * d/rules: Fix permissions (override_dh_fixperms)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 21 Mar 2018 13:17:06 +0100
