## puppet-module-puppetlabs-apache 3.1.0

=== debian/changelog ===
puppet-module-puppetlabs-apache (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * d/control:
    + Added Rules-Requires-Root option
    + Allow backport to stretch (update debhelper to 11~)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 07 Apr 2018 11:20:51 +0200
