=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            Sebastien Badia <sbadia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 11~)
+Rules-Requires-Root: no
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache.git
