## puppet-module-puppetlabs-apache 3.4.0

=== debian/changelog ===
puppet-module-puppetlabs-apache (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * d/control: Bump to Standards-Version 4.2.1 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 10 Nov 2018 13:54:19 +0100
