=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 11~)
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache.git
 Homepage: https://forge.puppet.com/puppetlabs/apache
