## puppet-module-puppetlabs-apache 5.5.0

=== debian/changelog ===
puppet-module-puppetlabs-apache (5.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Oct 2020 10:37:56 +0200

puppet-module-puppetlabs-apache (5.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add tasks and types folders in the binary package.
  * Ran wrap-and-sort -bastk.
  * Switch to debhelper-compat = 11.
  * Fixed debian/puppet-module-puppetlabs-apache.docs.
  * Add fix-ruby-interpreter-path.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2020 21:58:07 +0200
