=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: puppet-module-puppetlabs-apache
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
-           Sebastien Badia <sbadia@debian.org>
+Uploaders:
+ Stig Sandbeck Mathisen <ssm@debian.org>,
+ Sebastien Badia <sbadia@debian.org>,
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11~)
+Build-Depends:
+ debhelper-compat (= 11),
 Rules-Requires-Root: no
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache
@@ -13,10 +15,11 @@
 
 Package: puppet-module-puppetlabs-apache
 Architecture: all
-Depends: puppet (>= 4) | puppet-common (>= 3),
-         puppet-module-puppetlabs-concat,
-         puppet-module-puppetlabs-stdlib,
-         ${misc:Depends}
+Depends:
+ puppet (>= 4) | puppet-common (>= 3),
+ puppet-module-puppetlabs-concat,
+ puppet-module-puppetlabs-stdlib,
+ ${misc:Depends},
 Description: Puppet module for Apache
  Puppet lets you centrally manage every important aspect of your system
  using a cross-platform specification language that manages all the
