=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/puppet-module-puppetlabs-apache/usr/share/puppet/modules.available/puppetlabs-apache/manifests/init.pp
	chmod -x $(CURDIR)/debian/puppet-module-puppetlabs-apache/usr/share/puppet/modules.available/puppetlabs-apache/templates/httpd.conf.erb
