## puppet-module-puppetlabs-apache 12.0.2

=== debian/changelog ===
puppet-module-puppetlabs-apache (12.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Jérôme Charaoui ]
  * New upstream version 12.0.2
  * d/control:
    + puppet is now puppet-agent
    + bump debhelper-compat to 13
    + bump Standards-Version, no changes needed
  * d/docs: ship REFERENCE.md
  * d/install: install data directory
  * d/patches:
    + refresh for new upstream version
    + mark patch not-needed upstream
    + stop managing mime-support package
  * d/rules: drop override_dh_fixperms
  * d/tests: switch autopkgtest to ruby-serverspec
  * d/upstream: add Bug-* info
  * override ruby-script-but-no-ruby-dep false positive

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 20 Feb 2024 19:10:07 -0500
