=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: admin
 Priority: optional
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache.git
 Homepage: https://forge.puppet.com/puppetlabs/apache
@@ -16,7 +16,7 @@
 Package: puppet-module-puppetlabs-apache
 Architecture: all
 Depends:
- puppet (>= 4) | puppet-common (>= 3),
+ puppet-agent,
  puppet-module-puppetlabs-concat,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
