## puppet-module-puppetlabs-apache 12.2.0

=== debian/changelog ===
puppet-module-puppetlabs-apache (12.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 12.2.0
  * d/control: bump Standards-Version, no changes needed
  * d/patches: drop obsolete patch merged upstream

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 24 Nov 2024 08:25:07 -0500
