=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache
 Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-apache.git
 Homepage: https://forge.puppet.com/puppetlabs/apache
